/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1140px) {
  .rbcHWrap > .container,
  .bottomHeaderRbc > .container {
    padding: 0 10px;
  }
  .bottomHeaderRbc {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 1120px) {
  .plusOneDropDown.show {
    position: fixed;
    display: block;
    left: 0;
    width: 100%;
    top: 0;
    max-height: 100vh;
    overflow-y: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .plusOneDropDown > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 30px;
    padding-top: 45px;
    padding-bottom: 35px;
  }

  .plusOneHambCloseW {
    width: 21px;
    height: 21px;
    left: initial;
    right: 20px;
    top: 20px;
  }

  .plusOneDropDown .headerNav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /* margin-bottom: 30px; */
    margin-left: 0;
    padding-left: 0;
    margin-top: 4px;
  }

  .plusOneDropDown.show .headerNav_link {
    font-size: 20px;
    line-height: 1.5;
  }

  .plusOneHambCloseW .plusOneHambClose {
    width: 21px;
  }
  .plusOneHambCloseW .plusOneHambClose::after {
    width: 21px;
  }
  /* .headerNav>li:last-of-type .headerNav_link {
		padding-bottom: 10px;
	} */
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1080px) {
  .rbcH > .rbcNavSide:last-child {
    display: flex;
  }
  /* .rbcH{
		padding: 8px 0;
	} */
  .rbcTopHHamb {
    position: relative;
  }
  .rbcTopHHamb::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 80%;
    left: -15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #2f2f2f;
  }

  .rbcTopHHamb {
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
  }
  /* .rbcH > .rbcNavSide:first-child{
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
	} */
  /* .rbcNavSide_rbcNavElWrapper{
		visibility: hidden;
		opacity: 0;
		position: absolute;
		right: 0;
		top: -200px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		background-color: #222;
		-webkit-transition: all .4s;
		transition: all .4s;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
	} */
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 870px) {
  .rbcNavSide_humb {
    display: flex;
  }

  .rbcNavElements,
  .rbcNavSide_rbcHSearch {
    display: none;
  }
  .rbcH {
    justify-content: space-between;
    position: initial;
  }
  .rbcNavSide {
    padding: 6px 0;
  }
}

@media only screen and (max-width: 955px) {
  /* .rbcNavSide_rbcNavElWrapper{ */
  /* .rbcNavElements{ */
  .rbcNavSide_dropDown {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0;
    left: 0;
    top: -200px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #222;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 21px 0 5px 20px;
    border-top: 1px solid #ddd;
  }
}

@media only screen and (max-width: 840px) {
  .rbcLeftHTopic,
  .rbcRightHTopic {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: inherit;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .rbcPlusOneLogo,
  .rbcTopicW {
    width: 130px;
    /* margin:0 0 20px 0; */
  }

  .rbcRightHTopic {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .rbcTopicSearch,
  .rbcTopicHamb {
    width: 35px;
    margin: 0 0 20px 0;
  }
  .rbcTopicSearch {
    margin-right: 10px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /*Disable Animation on Mobile Devices*/
  .animated {
    /*CSS transitions*/
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    animation: none !important;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 380px) {
  .rbcNavSide_dropDown.show .rbcNavSide_rbcNavElWrapper li {
    width: 100%;
    max-width: 100%;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
}

/* Для динамической шапки рбк */

@media screen and (min-width: 992px) and (max-width: 1098px) {
  .rbcNavSide_rbcNavElWrapper {
    max-width: 691px;
  }
}

@media screen and (min-width: 881px) and (max-width: 991px) {
  .rbcNavSide_rbcNavElWrapper {
    max-width: 509px;
  }
}

@media screen and (min-width: 870px) and (max-width: 881px) {
  .rbcNavSide_rbcNavElWrapper {
    max-width: 392px;
  }
}
